<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7324000821-detsadbazarn</identifier>
<title>Детские сады, расположенные на территории муниципального образования "Базарносызганский район"</title>
<description>Первоначальные данные.</description>
<creator>Базарносызганский район</creator>
<created>20160127</created>
<modified>20161003</modified>
<subject>образование, районы, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7324000821-detsadbazarn/data-20161003T153317-structure-20161003T153317.xml</source>
<created>20161003T153317</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20161003</valid>
<structure>20161003T153317</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7324000821-detsadbazarn/data-20160127T123139-structure-20160127T123139.xml</source>
<created>20160127T123139</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20160127</valid>
<structure>20160127T123139</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7324000821-detsadbazarn/structure-20161003T153317.xsd</source>
<created>20161003T153317</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7324000821-detsadbazarn/structure-20160127T123139.xsd</source>
<created>20160127T123139</created>
</structureversion></structure>
<publisher>
<name>Сенаторов Александр Николаевич</name>
<phone>884-240-1-11-57</phone>
<mbox>admbs@mail.ru</mbox>
</publisher>
</meta>